警急求助!

为当前最终发行版之前的所有版本提供支持
回复
shelling
帖子: 9
注册时间: 2006-10-30 0:51
送出感谢: 0
接收感谢: 0

警急求助!

#1

帖子 shelling » 2008-03-03 12:14

单位的dell pe1750服务器 安装的是ubuntu5.0,一直没有升级
昨天用CN99的源升了一下,升级过程中死机,好像提示安装包缺失,之后系统资源占满,无奈之下只能重启
重启之后提示无法进入xorg图形界面
我参照网上的一些方法,使用sudo dpkg-reconfigure xserver-xorg重新配置图形界面
程序也成功的识别了ATI Range XL显卡,但是我不知道刷新频率和其他的一些参数
试着安装flgrx等其他驱动,提示安装包缺失或依赖关系不符
服务器现在对移动存储设备能够识别但无法读写,
我现在很着急,服务器里的重要数据取不出来,又不能重装,麻烦大家帮帮我!
回复

回到 “老旧版本支持”